Google Android CVE-2016-6674 Privilege Escalation Vulnerability

Google Android is prone to a remote privilege-escalation vulnerability.

Attackers can exploit this issue to gain elevated privileges.

This issue is being tracked by Android Bug ID A-30445380.


 

Privacy Statement
Copyright 2010, SecurityFocus